/*
 Theme Name:   Virtue Child
 Description:  Virtue Child Theme
 Template:     virtue
 Text Domain:  virtue-child
*/

//Remove View Basket Button
a.added_to_cart {
display:none !important;
}

//Remove the name on the category image e.g. remove the name on the Caco image but leave the image there
#wrapper > div.container-fluid.header-image-container > div{
display:none !important;
}

/*
 |-----------------------------------------------------------
 | Header Styling
 |-----------------------------------------------------------
*/

body > div.xoo-qv-panel.xoo-qv-panel-active {
padding-top: 75px;
}

h1, h2 { text-transform: uppercase; }

.topbar-widget .textwidget span {
	padding: 7px 10px;
	display: inline-block;
}

/*#thelogo img { width: 80%; }*/

#nav-main { text-transform: uppercase; }

#nav-main .current-menu-item {	
	border-bottom: 5px solid #444;
}

.bottom-bar {
	background-color: #e2e2e2;
	padding: 5px 0px;	
}

.icon-button {
	background-color: white;
	border-radius: 3.6rem;
	cursor: pointer;
	display: inline-block;
	font-size: 2.0rem;
	height: 3.6rem;
	line-height: 3.6rem;
	margin: 0 5px;
	position: relative;
	text-align: center;
	-webkit-user-select: none;
	   -moz-user-select: none;
	    -ms-user-select: none;
	        user-select: none;
	width: 3.6rem;
}

/* Circle */
.icon-button span {
	border-radius: 0;
	display: block;
	height: 0;
	left: 50%;
	margin: 0;
	position: absolute;
	top: 50%;
	-webkit-transition: all 0.3s;
	   -moz-transition: all 0.3s;
	     -o-transition: all 0.3s;
	        transition: all 0.3s;
	width: 0;
}
.icon-button:hover span {
	width: 3.6rem;
	height: 3.6rem;
	border-radius: 3.6rem;
	margin: -1.8rem;
}
.twitter span {
	background-color: #4099ff;
}
.facebook span {
	background-color: #3B5998;
}
.google-plus span {
	background-color: #db5a3c;
}

/* Icons */
.icon-button i {
	background: none;
	color: white;
	height: 3.6rem;
	left: 0;
	line-height: 3.6rem;
	/*position: absolute;*/
	position: inherit;
	top: 0;
	-webkit-transition: all 0.3s;
	   -moz-transition: all 0.3s;
	     -o-transition: all 0.3s;
	        transition: all 0.3s;
	width: 3.6rem;
	z-index: 10;
}
.icon-button .icon-twitter {
	color: #4099ff;
}
.icon-button .icon-facebook {
	color: #3B5998;
}
.icon-button .icon-google-plus {
	color: #db5a3c;
}
.icon-button:hover .icon-twitter,
.icon-button:hover .icon-facebook,
.icon-button:hover .icon-google-plus {
	color: white;
}

.search-wrapper {
	display: inline-block;	
}

.search-wrapper .form-search .search-query {
	border: none;
	border-radius: 3.6rem;
	width: 3.6rem;
	padding: 5px 5px 5px 30px;
	-webkit-transition: all 0.3s;
	   -moz-transition: all 0.3s;
	     -o-transition: all 0.3s;
	        transition: all 0.3s;
}

.sf-menu li a .search-wrapper i {
	font-size: 14px;
}

.search-wrapper .form-search .search-query:hover,
.search-wrapper .form-search .search-query:focus {
	width: 20rem;
}

.search-wrapper .form-search .search-icon { width: 3.6rem; }

.search-wrapper .form-search { box-shadow: none; }

.search-wrapper .form-search .icon-search {
	position: absolute;
	top: 10px;
	left: 12px;	
}

.breadcrumb {
	margin-bottom: 0px;
	padding: 8px 0px;	
}

.myfixed #thelogo img {
	display: none;
	visibility: hidden;
}

.myfixed #logo {
	padding: 0;
}

.myfixed #nav-main {
	margin-top: 20px;
}

.myfixed {
	box-shadow: 1px 1px 25px 1px rgba(2, 2, 2, 0.4);	
}

.header-image-container {
	height: 350px;
    text-align: center;	
	background-position: 50% 0px;
	background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
	padding-top: 140px;
}

.header-image-container .category-title {
    color: white;
    font-size: 4em;
	line-height: 0.7em;
	background-color: rgba(0,0,0,0.5);
    padding: 15px;
    display: none;
	margin-bottom: 10px;
	font-weight: bold;
}

.header-image-container .category-description {
	font-size: 1.5em;
    color: white;
    font-weight: bold;	
	display: inline-block;
	background-color: rgba(0,0,0,0.5);
    padding: 10px 15px;
}

.myfixed .topbar-buttons{
	display: none;
	visibility: hidden;
}

@media (min-width: 992px){
	.topbar-buttons .btn-group{
		position: absolute;
		right: 0;
		padding-top: 5px;
		margin-right: 15px;
	}	
}

@media (max-width: 991px){
	.topbar-buttons .btn-group{
		text-align: center;
		padding-top: 5px;
	}	
}

.topbar-buttons .btn-group{
	z-index: 3;
}

.topbar-buttons {
	position: relative;
}

.btn-wholesale {  
    background: rgba(78, 46, 40, 0.9);
    color: #ffffff;
	font-weight: bold;
}

.btn-wholesale:hover {
    background:#50241c ;
	color: #ffffff;
}

.btn-register {    
    background:#fbab36;   
    color: #ffffff;
    font-weight: bold;
}

.btn-register:hover { 
	background:#f19104;
	color: #ffffff;
}

/*
 |-----------------------------------------------------------
 | Footer Styling
 |-----------------------------------------------------------
*/

#content { padding: 0 0 20px 0; }

.footercredits-wrapper {
	background-color: #333;
	margin-top: 30px;
}

/*
 |-----------------------------------------------------------
 | Form Styling
 |-----------------------------------------------------------
*/

.form-control {
	border: 1px solid;
	border-color: rgba(196,196,196, 0.4);
	border-radius: 0px;
	background-color: #ECECEC;
}

.btn, .btn-lg {
	border: none;
	/*border-radius: 3.6rem;*/
}

.bottom-bar .btn {
	height: 3.6rem;
	float: left;
	font-weight: bold;
	margin: 0px 10px;
}

.contactform input.full, .wpcf7 input, .contactform textarea, .wpcf7 textarea {
	border: 1px solid;
	border-color: rgba(196,196,196, 0.4);
	border-radius: 0px;
	background-color: #ECECEC;
	max-width: none;
	resize: vertical;
	padding: 6px 12px;
}

.contactform input.full, .wpcf7 input:not(.wpcf7-submit) {
	height: 34px;
}

.woocommerce input.input-text, form.checkout input.input-text {
	padding: 6px 12px;
	height: 34px;
	border: 1px solid;
	border-color: rgba(196,196,196, 0.4);
	background-color: #ECECEC;
}

.checkout .select2-container .select2-choice { line-height: 22px; }

.select2-container .select2-choice {
	border: 1px solid;
	border-color: rgba(196,196,196, 0.4);
	border-radius: 0;
	background-color: #ECECEC;
	padding: 6px 12px;
}

form.checkout #order_comments, form.checkout textarea {
	border: 1px solid;
	border-color: rgba(196,196,196, 0.4);
	background-color: #ECECEC;
	resize: vertical;
	padding: 6px 12px;
	min-height: 170px;
}

/*
 |-----------------------------------------------------------
 | Background Styling
 |-----------------------------------------------------------
*/

#subscription-container {
	width: 100%;
	background-color: #876248;
	color: #fff;
}

#subscription-container h2 { color: #fff; }

.bigtreefarms-instagram-wrapper {
	/*background-image: url(http://www.synergy-tours.com/indonesia/modules/mod_bt_backgroundslideshow/images/original/ea4c03ff9b7fdd086304a3006549f384.jpg);*/
	/*background-image: url(http://i2.wp.com/hedihearts.com/wp-content/uploads/2015/01/atreea-1.jpg);*/
    background-position: top;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
	/*padding-top: 300px*/
}

/*
 |-----------------------------------------------------------
 | Product Styling
 |-----------------------------------------------------------
*/

.product_header {
	color: #222;
	background-color: #ececec;
	margin-bottom: 50px;
	padding: 10px 0px;
	border: none;
}

div.product .product_thumbnails img {
	width: 90px;
}

div.product .product_label label { text-transform: capitalize; }

.customSelect {
	border: 1px solid;
	border-color: rgba(196,196,196, 0.4);
	background-color: #ececec;
	text-transform: capitalize;
}

.single_variation .price { padding: 8px 0px; }

div.product .woocommerce-tabs ul.tabs li.active {
	border: none;
	background-color: #ececec;
}

div.product .woocommerce-tabs ul.tabs li {
	background-color: #fff;
	border: none;
	padding: 0.5em 2em;
}

div.product .woocommerce-tabs ul.tabs { margin-bottom: 0px; }

div.product .woocommerce-tabs ul.tabs:before { border-bottom: none; }

div.product .woocommerce-tabs .tab-panel-wrapper {
	background-color: #ececec;
	padding: 20px 0px;
}

/*
 |-----------------------------------------------------------
 | Category Thumbnail Styling
 |-----------------------------------------------------------
*/

.column-span-12 { width: 100%; }
.column-span-6 { width: 50%; }
.column-span-4 { width: 33.33333%; }
.column-span-3 { width: 25%; }

.category-thumb-title {
	font-size: 2em;
	font-weight: bold;
	color: white;
	background-color: rgba(0, 0, 0, 0.5);
	text-transform: uppercase;
	position: absolute;
	padding: 10px;
	bottom: 10px;
	left: 10px;
	line-height: 1em;
}

.category-thumbnail-link {
	display: block;
	float: left;
	position: relative;
	overflow: hidden;
}

.category-thumbnail-link img {
	transition: all 0.2s ease-in-out;
	opacity: 0.9;
}

.category-thumbnail-link:hover img {
	opacity: 1;
	-webkit-transform:scale(1.1); /* Safari and Chrome */
	   -moz-transform:scale(1.1); /* Firefox */
		-ms-transform:scale(1.1); /* IE 9 */
         -o-transform:scale(1.1); /* Opera */
			transform:scale(1.1);
}

.category-thumbnail-wrapper {
	background-color: #ececec;
	padding: 30px 0px 50px;
	display: none;
}

/*
 |-----------------------------------------------------------
 | Sidebar Styling
 |-----------------------------------------------------------
*/

/*.main { float: right; }*/

.kad-sidebar {
	min-height: 0px;
}

.widget-inner h3 {
	font-size: 1em;
	font-weight: bold;
	text-transform: uppercase;
}

.widget_price_filter .ui-slider .ui-slider-handle {
	height: 14px;
	top: -4px;
	border-radius: 7px;
}

.sidebar ul {
    margin: 0 0 10px 0;
}

.widget_price_filter .price_slider_wrapper .price_slider {
	margin: 10px 0px;	
}

.widget_price_filter .price_slider_amount {
	margin-left: 0;
	font-weight: normal;
	font-size: 12px;
	text-align: right;
	line-height: inherit;
	padding: 10px 0px;
}

.widget_price_filter .price_slider_amount .button {
	float: left;
    background-color: #D9534F;
    color: white;
    border-radius: 3.6rem;
}

.widget_price_filter .price_slider_amount .button:hover {
    color: #fff;
    background-color: #d2322d;
    border-color: #ac2925;	
}

.form-search .search-query {
	background-color: #ECECEC;
}

.wpsl-search{ background-color: #E2E2E2; }

#menu-product-categories a:hover {
	color: #c72c00;
}

#menu-product-categories .current-menu-item a {
	font-weight: bold;
}

#content{
	overflow-x: hidden;
}

.product_item:hover a.button {
    background: grey;
}

a.added_to_cart { display: none; }

/* Stockist page. */
.page-id-85 #wrapper > div.wrap.contentclass{
	background-color: #4a4341
}

.page-id-85 #wrapper > div.wrap.contentclass .page-header,
.page-id-85 #wrapper > div.wrap.contentclass .page-header .entry-title,
.page-id-85 #wrapper > div.wrap.contentclass #wpsl-result-list {
	color: white;
}

/* Checkout page. */
.woocommerce-checkout #wrapper > div.wrap.contentclass {
	background-color: #fcf6ee;
}

@media (max-width: 992px){
	
	.chaiguy-logo #logo img{
		width: 60%;
	}
}

@media (max-width: 767px){
    
	.chaiguy-logo #logo img{
		width: 100%;
	}
}

/*
 |-----------------------------------------------------------
 | FRONT PAGE Styling
 |-----------------------------------------------------------
*/

.frontpage-logos {
	padding: 15px 0px;
}
 
.frontpage-logos img {
	display: inline-block;
	padding: 15px;
}

/*
 |-----------------------------------------------------------
 | Quick View Styling
 |-----------------------------------------------------------
*/

/*xoo-qv-button xoo-qv-btn-hover xoo-qv-btn-hover-active*/

.xoo-qv-button:hover{
	opacity: 0.2;
}

.xoo-qv-button {
	position: absolute;
	top: 0;
	width: 100%;
	opacity: 0;	
}

.xoo-qv-button:before {
    content: "";
    display: block;
    padding-top: 100%;
}


/*
 |-----------------------------------------------------------
 | Checkout Styling
 |-----------------------------------------------------------
*/

#billing_company_field .required,
#shipping_company_field .required{
	display: none;
}

#billing_company_field .input-text,
#shipping_company_field .input-text{
	border-color: rgba(196,196,196, 0.4);
	background-image: none;
}

/*
 |-----------------------------------------------------------
 | QUICK ORDER Styling
 |-----------------------------------------------------------
*/

/*.xoo-qv-container {
    padding: 9px;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    background: #fff;
    position: absolute;
    top: 15%;
    bottom: 15%;
    left: 15%;
    right: 15%;
    margin: auto;
    max-width: 1100px;
    max-height: 1100px;
    height: 750px;
}*/

.woocommerce-ordering select, div.product form.cart .variations td.product_value select {
    opacity: 100;
}

/*
 |-----------------------------------------------------------
 | ABOUT US Anchors
 |-----------------------------------------------------------
*/

a.anchor {
	display: block;
    position: relative;
    top: -200px;
    visibility: hidden;
}
